<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Position</title>
    <link rel="stylesheet" href="./style.position.css">
</head>

<body>

    <p>
        “Я к вам пишу – чего же боле? Что я могу еще сказать? Теперь, я знаю, в вашей воле Меня презреньем наказать.
        Но
        вы, к моей несчастной доле Хоть каплю жалости храня, Вы не оставите меня. Сначала я молчать хотела;
        Поверьте:
        моего стыда Вы не узнали б никогда, Когда б надежду я имела Хоть редко, хоть в неделю раз В деревне нашей
        видеть
        вас, Чтоб только слышать ваши речи, Вам слово молвить, и потом Все думать, думать об одном И день и ночь до
        новой встречи.
    </p>    
    <p>
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iusto, impedit laborum perspiciatis cumque quam
        incidunt velit voluptate eveniet quod? Illo dolorum ratione qui dolor deleniti. Provident incidunt
        voluptatum
        eos laboriosam.”
    </p>
    <div>
        <img src="./images/1.jpg" alt="smiley" />
        <img src="./images/2.png" alt="smiley" />
        <img src="./images/4.jpg" alt="smiley" />
        <img src="./images/3.jpg" alt="smiley" />
    </div>
    <img src="./images/fix.png" alt="smiley-fixed" />

</body>

</html>